component.titlepage.properties
Prev | Property Sets | Next

## component.titlepage.properties

component.titlepage.properties — Properties for component titlepages

## Synopsis

    <xsl:attribute-set name="component.titlepage.properties">
    </xsl:attribute-set>

## Description

The properties that are applied to the outer block containing all the component title page information. Its main use is to set a `span="all"` property on the block that is a direct child of the flow.

This attribute-set is empty by default.

Prev | Up | Next
component.title.properties | Home | section.title.properties